body {
font-family:Helvetica,Arial,sans-serif;
font-size: 18px;
line-height: 140%;
}

H1, H2, H3, H4, H5 {
font-family: Georgia, serif;
line-height: 140%;
}

p {
	overflow-wrap: break-word;
	word-break: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}

a {
	color:#003366;
}
a:visited {
	color:#003366;
}
a:hover {
	color:DarkRed;
	background:White;
}

a[href ^="http:"], a[href^="https:"] {border-bottom: 1px double grey;}

pre {
font: 75% "Andale Mono", "Lucida Console","Bitstream Vera Sans Mono", "Courier New", courier, monospace;
font-weight:normal;
border: 1px solid #ccc;
background: #efefef;
line-height:140%;
padding: 0.5em 2em 0.5em 0.5em;
margin: 1.5em auto 1.5em auto;
white-space: pre;
overflow-x:auto;
background: #efefef;
line-height:140%;
}

blockquote {
	width: 97%;
	font-family: inherit;
	font-size: 85%;
	line-height:135%;
	padding: 0.5em 0.5em 0.5em 0em; 
	margin: 1em auto 2em auto;
	border-left: 10px solid #FFFF99;
	background-color: #FFFFCC; 
}
blockquote p {
	margin: 1px 1px 1px 20px;
}
blockquote li {
	margin:0.6em 0};
}

.noscreen {display:none;}

html, body {
	margin-left:0px;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding:0;
	background:repeat scroll 0% 0% rgb(207, 204, 200);
}

#wrap {
	margin:0 auto;
	width:980px;
	position:relative;
	overflow:hidden;
	text-align:left;
	background:#fff;
	margin-top:2px;
	margin-bottom:4px;
}

#header {
	clear:both;
	float:left;
	width:100%;
	margin-top:5px;	
}

#content {
	float:left;
	width:100%;
	background:WhiteSmoke;
	position:relative;
	left:686px;
	border-left:1px solid Silver;
	margin-top:0px;
}

#content img.left {float:left; margin:5px 30px 5px 5px;}
#content img.center {display:block; margin:10px auto;}
#content img.right {float:right; margin:5px 0 5px 30px;}
	
#main {
	float:left;
	width:640px;
	position:relative;
	right:666px;
	margin-top:0px;
}

#side {
	float:right;
	width:270px;
	position:relative;
	right:700px;
	padding:8px 0px 8px 0px;
	background:WhiteSmoke;
	margin-top:0px;
}
#pagelinks,
#backlinks,
#notes {
	clear:left;
	float:right;
	width:252px;
	padding: 0px 6px 0px 8px;
	background:White;
	border-radius: 8px;	
	margin-bottom: 8px;
}
#footer {
	clear:both;
	float:left;
	width:100%;
	border-top:1px solid Silver;
}
#footer p {
	padding:10px;
	margin:0;
	text-align:center;
}

#tabs {
	width:100%;
}
#tabs ul {
	clear:left;
	float:left;
	width:100%;
	list-style:none;
	margin:0 0 0 0;
	padding:0;
	text-align:center;
}
#tabs ul li {
	display:inline;
	list-style:none;
	margin:0;
	padding:0;
}
#tabs ul li a {
	display:block;
	float:left;
	margin:0 0 0 2px;
	padding:6px 10px 10px 10px;
	text-align:center;
	background:WhiteSmoke;
	color:DarkSlateGray;
	background: -moz-linear-gradient(top, WhiteSmoke, LightGrey);
	background: -webkit-gradient(linear, left top, left bottom, from(WhiteSmoke), to(LightGrey));
	text-decoration:none;
	position:relative;
	left:15px;
	line-height:1.3em;
	font: 12px/14px Verdana,Geneva,sans-serif;
	font-weight:bold;
	border-top-left-radius: 6px;	
	border-top-right-radius: 6px;	
}
#tabs ul li a:hover {
	background:DarkSlateGray;
	color:White;
	text-decoration:underline;
}
#tabs ul li a.active,
#tabs ul li a.active:hover {
	color:White;
	background:Gray;
	font-weight:bold;
	text-decoration:none;
}
#tabs ul li a span {
	display:block;
}

#tabmenu {
	width:100%;
	background:Gray;
}
#tabmenu ul {
	clear:left;
	float:left;
	width:100%;
	list-style:none;
	margin:0 0 0 0;
	padding:0;
	text-align:center;
	background:Gray;
}
#tabmenu ul li {
	display:inline;
	list-style:none;
	margin:0;
	padding:0;
	background:Gray;
}
#tabmenu ul li a {
	display:block;
	float:left;
	margin:0 0 0 4px;
	padding:10px 9px 12px 9px;
	text-align:center;
	background:Gray;
	color:white;
	text-decoration:underline;
	position:relative;
	left:8px;
	line-height:1.3em;
	font: 12px/14px Helvetica,Arial,Verdana,sans-serif;
	font-weight:bold;
}
#tabmenu li a:hover {
	background:DarkSlateGray;
	color:White;
	text-decoration:underline;
}
#tabmenu ul li a.active {
	background:WhiteSmoke;
	color:DarkSlateGray;
	text-decoration:none;
	position:relative;
	margin:6px 0 0 4px;
	padding:4px 9px 12px 9px;
	border-top-left-radius: 6px;	
	border-top-right-radius: 6px;	
}
#tabmenu ul li a.active:hover {
	background:WhiteSmoke;
	color:DarkSlateGray;
	font-weight:bold;
}

#tabmenu a:hover {
	background:DarkSlateGray;
	color:White;
}

#strip {
	position:relative; 
	clear:both;
	padding:2px 20px 2px 22px;
	color:Black;
	background:WhiteSmoke;
	border-bottom:1px solid Silver;
}
#strip p {
	margin:0;
}
#strip #breadcrumbs { 
	margin:0; 
	padding:0;
}
#strip #rss {
	background: #bada55;
	color: white;
	font-family: Arial;
	font-size: 14px;
	float:left;
	width:640px;
	text-align:right;
	margin:0;
}

.sidemenu{
width: 250px;
padding-bottom: 2px;
}

.sidemenu ul{
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 0;
}

.sidemenu ul li{
padding-bottom: 1px;
}

.sidemenu ul li a{
font: normal 12px Arial;
color: DarkSlateGray;
background: WhiteSmoke;
display: block;
padding: 5px 0;
line-height: 13px;
padding-left: 8px;
text-decoration: none;
}

.sidemenu ul li a:visited{
color: DarkSlateGray;
background: WhiteSmoke;
}

.sidemenu ul li a:hover{
color: white;
background: DarkSlateGray;
}

.dropdown dd, .dropdown dt, .dropdown ul { margin:0px; padding:0px; }
.dropdown dd { position:relative; }
.dropdown a, .dropdown a:visited { color:DarkSlateGray; text-decoration:none; outline:none;}
.dropdown a:hover { color:DarkSlateGray;}
.dropdown dt a:hover { color:DarkSlateGray; border: 1px solid Silver;}
.dropdown dt a {background:WhiteSmoke url(/layout/dd_arrow.png) no-repeat scroll right center; display:block; padding-right:20px;
border:1px solid Silver; width:230px;}
.dropdown dt a span {cursor:pointer; display:block; padding:5px;}
.dropdown dd ul { background:WhiteSmoke none repeat scroll 0 0; border:1px solid Silver; color:DarkSlateGray; display:none;
left:0px; padding:5px 0px; position:relative; top:2px; width:auto; min-width:248px; list-style:none;}
.dropdown span.value { display:none;}
.dropdown dd ul li a { padding:1px 5px 3px 5px; display:block;}
.dropdown dd ul li a:hover { color:White; background:DarkSlateGray; text-decoration:underline;}
